Пожалуйста, восстановите базу данных!!!

Вопросы касающиеся настройки, функционирования виртуальных серверов
Правила форума
1. Один вопрос - одна тема. Не надо задавать в той же теме другие вопросы.
2. Не пишите в чужих темах, если ваша проблема не имеет отношения к обсуждаемой.
3. Давайте полное описание проблемы - имя сайта, имя сервера, учётная запись, способ воспроизведения, скриншот ошибки.
4. Пароли выкладывать в форум - НЕ НАДО
lissyara
Site Admin
Сообщения: 6439
Зарегистрирован: 2009-09-19, 22:04:41

Re: Пожалуйста, восстановите базу данных!!!

Сообщение lissyara »

lissyara писал(а):импорт работает тоько в сторону обновления версии
на текущем сервере FreeBSD, на других - 8
что именно вам непонятно?
Убей их всех! Бог потом рассортирует...
Sergio
Сообщения: 93
Зарегистрирован: 2012-12-07, 23:26:19

Re: Пожалуйста, восстановите базу данных!!!

Сообщение Sergio »

вообще-то все непонятно.

я так понял, что пых откатить назад вы не можете. Что такое 8??? Вы меня можете на другой сервак перенести со старым пыхом? Я обновлю движок сайта. И можно будет забыть про эту проблему.

Что делать сейчас, я не знаю.
lissyara
Site Admin
Сообщения: 6439
Зарегистрирован: 2009-09-19, 22:04:41

Re: Пожалуйста, восстановите базу данных!!!

Сообщение lissyara »

нет, не можем
Убей их всех! Бог потом рассортирует...
Sergio
Сообщения: 93
Зарегистрирован: 2012-12-07, 23:26:19

Re: Пожалуйста, восстановите базу данных!!!

Сообщение Sergio »

я попытался обновить джумлу. Не выходит из-за несовместимости php. Что вы мне посоветуете сделать в данной ситуации?
lissyara
Site Admin
Сообщения: 6439
Зарегистрирован: 2009-09-19, 22:04:41

Re: Пожалуйста, восстановите базу данных!!!

Сообщение lissyara »

руками откатывать версию на старую.
проще всего, снести весь софт и поставить из нашего репозитория

Код: Выделить всё

pkg delete -af
pkg_delete -fay
(зависит от используемого пакетного менеджера)
почистить /usr/local (вдумчиво, руками)
--
прописать репозиторий

Код: Выделить всё

srv0$ cat /usr/local/etc/pkg.conf
packagesite: pkg+http://dns0.host-food.ru/${ABI}/php-5.3/latest
srv0$ 
установить софт:

Код: Выделить всё

pkg help 
pkg upgrade -y
pkg upgrade -y
pkg install -xy .
естсвенно, подумать прежде чем что-то делать
Убей их всех! Бог потом рассортирует...
Ответить